<?xml version="1.0"?>

<!-- $Progeny$ -->

<device_list bus="ata">
  <device busclass="disk" model="disk" model_name="Disk" vendor="generic">
    <data class="linux">
      <data class="module">ide-disk</data>
    </data>
  </device>
  <device busclass="cdrom" model="cdrom" model_name="CD-ROM" vendor="generic">
    <data class="linux">
      <data class="module">ide-cd</data>
    </data>
  </device>
  <device busclass="floppy" model="floppy" model_name="Floppy" vendor="generic">
    <data class="linux">
      <data class="module">ide-floppy</data>
    </data>
  </device>
  <device busclass="tape" model="tape" model_name="Tape" vendor="generic">
    <data class="linux">
      <data class="module">ide-tape</data>
    </data>
  </device>
</device_list>
